Search found 4 matches

by mramish
Sun Aug 16, 2015 4:29 am
Forum: Software & Applications
Topic: <MOSTLY_SOLVED>Keeping LibreOffice up-to-date on Betsy
Replies: 13
Views: 2301

Re: Keeping LibreOffice up-to-date on Betsy

As mentioned above it's better to use jessie-backports in LMDE2. There you get LO 4.4.5 at the moment so very close to 5. Don't use ppa's in LMDE because this will cause problems. And beside that the package quality in backports is very good. LO 5 will land in backports when the dev's consider it st...
by mramish
Mon Jul 13, 2015 3:43 am
Forum: Other Topics & Open Discussion
Topic: Updating Adobe Flash Player (how to install)
Replies: 6
Views: 2625

Re: Updating Adobe Flash Player (how to install)

Well the mint package (mint-flashplugin) for adobe-flash is not pointing to the current flash. Installing flashplugin-nonfree pulls in the newest flash directly from adobe. So the above mentioned solution is valid and should provide you with a current flash plug in as long as debian is updating this...
by mramish
Mon Jun 08, 2015 1:45 pm
Forum: Hardware Support
Topic: [Solved] No suspend after Cinnamon update
Replies: 5
Views: 5072

Re: No suspend after Cinnamon update

Sorry for the late reply but the suggestion above was right. Problem solved. Thx
by mramish
Wed Jun 03, 2015 12:44 pm
Forum: Hardware Support
Topic: [Solved] No suspend after Cinnamon update
Replies: 5
Views: 5072

[Solved] No suspend after Cinnamon update

After yesterdays update to cinnamon 2.6 the options to suspend the system are no longer available. Closing the lid also doesnt have any effect. System is a Lenovo T510 with Nvidia Graphics (prop. driver).
Any ideas ?

Go to advanced search